.navbar{
  background-color: white !important;
  box-shadow: rgba(0, 0, 0, 0.05) 0px 1px 2px 2px !important;
  z-index: 1000 !important;
}

.navbar-dark{
  background-color: rgba(0, 0, 0, 0.93) !important;
  box-shadow: unset !important;
  z-index: 1000 !important;
  color: white
}